Bug 1412206 - Selecting a Group Causes UI to Spin Indefinitely
Summary: Selecting a Group Causes UI to Spin Indefinitely
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Martin Hradil
QA Contact: Matouš Mojžíš
URL:
Whiteboard:
Depends On: 1399345
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 14:19 UTC by Satoe Imaishi
Modified: 2020-03-11 15:35 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1399345
Environment:
Last Closed: 2017-02-27 19:20:46 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 3 Matouš Mojžíš 2017-02-02 18:00:57 UTC
Verified in 5.7.1.0. I imported 5k tags and then tried to open single group.
When Company tags were selected in single group it took about 20 secs to render the page. When I selected Vms & Templates and then selected different group it took about 1 secs, so tabs are loaded after they are selected.

Comment 5 errata-xmlrpc 2017-02-27 19:20:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.